#include<def21469.h>
#include<Cdef21469.h>

extern Init_PLL_DDR2_AMI();

int main()
{
	
	int temp, temp1, temp2, temp3;
	
	Init_PLL_DDR2_AMI();
	
	temp=0xAABBCCDD;
	
	*(volatile int*)0x200001=temp;
	
	temp1=*(volatile int*)0x200001;
	

	return 0;
}
